{
  "itemGroup.csgobox.cs_tab": "CSGO箱子",

  "item.csgobox.csgo_key0": "普通鑰匙",
  "item.csgobox.csgo_key1": "黃金鑰匙",
  "item.csgobox.csgo_key2": "鑽石鑰匙",
  "item.csgobox.csgo_key3": "地獄鑰匙",
  "item.csgobox.csgo_box": "普通寶箱",
  "item.csgobox.csgo_box_craft": "箱子製作工具",

  "gui.csgobox.csgo_box.label_open": "需要使用 1個",
  "gui.csgobox.csgo_box.label_open_1": " 開啟",
  "gui.csgobox.csgo_box.label_gold": "\u2605 傳奇物品 \u2605",
  "gui.csgobox.csgo_box.label_box": "解鎖",
  "gui.csgobox.csgo_box_craft.box_name": "輸入箱子名稱",
  "gui.csgobox.csgo_box_craft.button_down": "提交",

  "gui.csgobox.csgo_box.label_items": "這個箱子裡可能有以下物品",
  "gui.csgobox.csgo_box.title": "開箱",
  "gui.csgobox.csgo_box.open_box": "開箱",
  "gui.csgobox.csgo_box.back_box": "關閉",
  "gui.csgobox.csgo_box.grade1": "軍規級收藏品",
  "gui.csgobox.csgo_box.grade2": "受限級收藏品",
  "gui.csgobox.csgo_box.grade3": "保密級收藏品",
  "gui.csgobox.csgo_box.grade4": "隱密級收藏品",
  "gui.csgobox.csgo_box.grade5": "傳說級收藏品",

  "tooltips.csgobox.item.cs_box": "該箱子內可能有以下物品:"
}